net.fortuna.ical4j.model

## Interface Validator

All Superinterfaces:
  Serializable

    public interface Validator
    extends Serializable

Author:
  fortuna

### Method Summary

Methods
`void` `validate()` Validates the associated model against an applicable standard.

### Method Detail

#### validate

    void validate()
                  throws ValidationException

Validates the associated model against an applicable standard.

Throws:
  `ValidationException` - where the model does not confirm to the applicable standard